.Category{
  display: flex;
  flex-direction: column;

  background: #E4E8EC;
  border-radius: 8px;
  padding: 4px;
  gap: 4px;
}

.title{
  display: block;
  margin-left: 8px;
}

.actions{
  display: block;
  margin-bottom: 16px;
}